/* BASIC css start */
iframe[name=namecheck_frame] {display:none !important; width:0px !important; height:0px !important; bottom:0 !important; right:0 !important;}
#passimg { width : 100%; padding:20px; max-width:500px; border-top: 2px solid #dadada; background-color: #fff; border-bottom: 2px solid #dadada; top: 280px; text-align: center;}
#passimg .popups .head h5 {padding: 10px 0; margin: 0; color: #000; font-weight: bold; border-bottom: 1px solid #979797; }
#passimg .popups .contents {position: relative; padding: 15px 0; }
#passimg .popups .contents table {background-color: #f1f1f1; margin: 0 auto; }
#passimg .popups .contents table td {vertical-align: middle; padding: 5px 0; border: 1px solid #979797; text-align: center; font-weight: bold; color: #000; }
#passimg .popups .contents .btns { text-align: center; padding: 10px 0; }
#passimg .popups .btns a.btn-gray-h25 {width:80%; background-color:#393939; color:#fff; text-align:center; display:block; border:1px solid #393939; margin: 0 auto;}



/* =============================================================================
   아이디/비밀번호 찾기 find_idpw.html 
   ========================================================================== */
/* 버튼 */
.btn_White {width:100%; height:35px; line-height:35px; background-color:#fff; text-align:center; display:block; border:1px solid #c6c6c6; box-sizing: border-box; vertical-align: middle;}
.btn_Black {width:100%; height:35px; line-height:35px; background-color:#393939; color:#fff; text-align:center; display:block; border:1px solid #393939; box-sizing: border-box; vertical-align: middle;}
.btn_Red {width:100%; height:40px; line-height:40px; background-color:#ab3e41; color:#fff; text-align:center; display:block; border:1px solid #ab3e41; box-sizing: border-box; vertical-align: middle;}

#findIdpw input[type="text"],#findIdpw  input[type="email"],#findIdpw  select {height:35px; border:1px solid #bbb; vertical-align: middle; padding-left:10px; box-sizing: border-box; -webkit-border-radius:0; border-radius: 0;}
#findIdpw input[type="radio"] { vertical-align:middle; }

#findIdpw .txt-input { display: block; max-width: 100%; width: 100%; height: 100%; border: 0 none; padding: 0; }
#passimg { width : 100%; border-top: 2px solid #dadada; border-bottom: 2px solid #dadada; top: 280px; }
#findIdpw { font-size:.75em; }
#findIdpw .h_title { border-top:1px solid #464646; border-bottom:1px solid #464646; padding:10px; }
#findIdpw .h_title h3 { font-weight:bold; font-size:1em; }
#findIdpw .member { padding:0 15px; margin:20px 0;}
#findIdpw .radio-wrap { margin:10px 0; }
#findIdpw .radio-wrap label { margin-right:30px; color:#575757; font-weight:bold; }
#findIdpw .loginInput,
#findIdpw .loginBottom { margin:0; }
#findIdpw .loginInput input {width:100%; display:block; margin-bottom:10px;}
#findIdpw .loginMiddle .btn_Red {font-size:1.167em; margin:10px 0;}
#findIdpw .loginMiddle .btn_White {font-size:1.167em;}
#findIdpw .loginBottom p { padding:18px 15px; text-align:center; font-weight:bold; background:#eaeaea; }
#findIdpw .loginBottom p a.btn_auth { display: block; margin-top:10px; font-size: 14px; border:1px solid #cdcdcd; color:#3e3e3e; line-height:44px; letter-spacing:-1px; text-align:left; background:#fff; font-weight:400; }
#findIdpw .loginBottom p a.btn_auth span { display: inline-block; width:44px; margin-right:10px; border-right:1px solid #cdcdcd; }
#findIdpw .loginBottom p a.btn_auth img { width: 44px; height: 44px; }
#findIdpw .loginBottom p a.btn_Red { margin-top:10px; font-size:14px; }



/* 자동입력방지 */
#passimg #authimg h1 a {background:none !important;}


/* find_id_css */
.titleArea { max-width:400px; margin:0 auto; }
.titleArea ul { display:none; }
.xans-member-findid .boxTitle { display:none; }
.xans-member-findid .findId p { position:relative; display:flex; flex-wrap:wrap; align-items:center; margin-top:15px; }
.xans-member-findid .findId p:first-of-type { margin:0; }
.xans-member-findid .findId p.check { margin:10px 0; }
.xans-member-findid .findId strong { width:100%; margin:0 0 6px; }
.xans-member-findid .findId p[id*="view"] span { font-size:var(--font-size-small); color:var(--color-sub); }
.xans-member-findid .findId p[id*="view"] a { position:absolute; right:0; bottom:0; padding:var(--padding-small); font-size:var(--font-size-small); }
.xans-member-findid .findId .ec-base-button a { width:100%; padding:var(--padding-large); }

/* find_pw_css */
.titleArea { max-width:400px; margin:0 auto; }
.titleArea.pw {margin-top:30px;}
.xans-member-findpasswd .boxTitle { display:none; }
.xans-member-findpasswd li { margin:5px 0 0 !important; }
.xans-member-findpasswd .check { margin:10px 0; }
.xans-member-findpasswd .findPw li[id*="view"] .desc { display:flex; align-items:center; }
.xans-member-findpasswd .findPw li[id*="view"] span { font-size:var(--font-size-small); color:var(--color-sub); }
.xans-member-findpasswd .findPw li[id*="view"] a { position:absolute; right:0; bottom:0; padding:var(--padding-small); font-size:var(--font-size-small); }
.xans-member-findpasswd .findPw #ssn_view .desc { flex-wrap:wrap; }
.xans-member-findpasswd .findPw #ssn_view input { width:100%; }
.xans-member-findpasswd .findPw .ec-base-button a { width:100%; padding:var(--padding-large); }


body [class*="btn"] i,
body [class*="btn"] img {display:inline-block;}
/* BASIC css end */

